Systemvoraussetzungen

Systemvoraussetzungen für den Einsatz von AutomatePagination

Software-Voraussetzungen

  • Adobe InDesign® CS6 oder höher
  • EasyCatalog® für Adobe InDesign® CS6 oder höher
    • Basis-Lizenz
    • Paginierungs-Modul
    • Scripting-Modul